openwhisk-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From csantan...@apache.org
Subject [incubator-openwhisk] branch master updated: update documentation for nodejs runtime (#3946)
Date Wed, 08 Aug 2018 18:08:42 GMT
This is an automated email from the ASF dual-hosted git repository.

csantanapr pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/incubator-openwhisk.git


The following commit(s) were added to refs/heads/master by this push:
     new b1a70b7  update documentation for nodejs runtime (#3946)
b1a70b7 is described below

commit b1a70b7219fb040d8116f278726e86efc7330071
Author: Eric Weiterman <eweiter@us.ibm.com>
AuthorDate: Wed Aug 8 14:08:39 2018 -0400

    update documentation for nodejs runtime (#3946)
---
 docs/actions-node.md | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/docs/actions-node.md b/docs/actions-node.md
index 961834e..7dfefbe 100644
--- a/docs/actions-node.md
+++ b/docs/actions-node.md
@@ -358,7 +358,7 @@ The following packages are available to be used in the Node.js 6.14.2
environmen
 - [node-uuid v1.4.7](https://www.npmjs.com/package/node-uuid) - Deprecated UUID packaged.
 - [nodemailer v2.6.4](https://www.npmjs.com/package/nodemailer) - Send e-mails from Node.js
– easy as cake!
 - [oauth2-server v2.4.1](https://www.npmjs.com/package/oauth2-server) - Complete, compliant,
and well tested module for implementing an OAuth2 Server/Provider with express in Node.js.
-- [openwhisk v3.15.0](https://www.npmjs.com/package/openwhisk) - JavaScript client library
for the OpenWhisk platform. Provides a wrapper around the OpenWhisk APIs.
+- [openwhisk v3.16.0](https://www.npmjs.com/package/openwhisk) - JavaScript client library
for the OpenWhisk platform. Provides a wrapper around the OpenWhisk APIs.
 - [pkgcloud v1.4.0](https://www.npmjs.com/package/pkgcloud) - pkgcloud is a standard library
for Node.js that abstracts away differences among multiple cloud providers.
 - [process v0.11.9](https://www.npmjs.com/package/process) - Require('process'); just like
any other module.
 - [pug v2.0.0-beta6](https://www.npmjs.com/package/pug) - Implements the Pug templating language.
@@ -391,7 +391,7 @@ The Node.js version 8.11.2 environment is used if the `--kind` flag is
explicitl
 
 The following packages are pre-installed in the Node.js version 8.11.2 environment:
 
-- [openwhisk v3.15.0](https://www.npmjs.com/package/openwhisk) - JavaScript client library
for the OpenWhisk platform. Provides a wrapper around the OpenWhisk APIs.
+- [openwhisk v3.16.0](https://www.npmjs.com/package/openwhisk) - JavaScript client library
for the OpenWhisk platform. Provides a wrapper around the OpenWhisk APIs.
 
 ### Packaging npm packages with your actions
 For any `npm` packages that are not pre-installed in the Node.js environment, you can bundle
them as dependencies when you create or update your action.


Mime
View raw message